/* Interpolate with background */
"Interpolate with Background" = "Interpolovat s pozadím";

/* undo */
"Transform" = "Transformace";

/* Transform Metrics */
"Transform Metrics" = "Transformovat metriky";

/* plugin name
   Transform */
"Transformations" = "Transformace";

